## ros-one-people-tracking-filter 1.4.2-7jammy.20251207.2208

=== debian/changelog ===
ros-one-people-tracking-filter (1.4.2-7jammy.20251207.2208) UNRELEASED; urgency=medium

  * Append timestamp when binarydeb was built.

 -- David V. Lu!! <davidvlu@gmail.com>  Sun, 07 Dec 2025 22:08:55 +0000
