=== debian/control ===
Source: ros-one-people-tracking-filter
Section: misc
Priority: optional
Maintainer: David V. Lu!! <davidvlu@gmail.com>
Build-Depends: debhelper (>= 9.0.0), ros-one-bfl, ros-one-catkin, ros-one-geometry-msgs, ros-one-message-filters, ros-one-people-msgs, ros-one-roscpp, ros-one-sensor-msgs, ros-one-std-msgs, ros-one-tf
Homepage: http://ros.org/wiki/people_tracking_filter
Standards-Version: 3.9.2

Package: ros-one-people-tracking-filter
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ros-one-bfl, ros-one-geometry-msgs, ros-one-message-filters, ros-one-people-msgs, ros-one-roscpp, ros-one-sensor-msgs, ros-one-std-msgs, ros-one-tf
Description: A collection of filtering tools for tracking people's locations
